using System;
using Addison_Wesley.Codebook.Filesystem;

namespace Anwendungs_Ordner
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Console.Title = "Zjištění složky okenní aplikace";

         // Zjištění složky okenní aplikace
         Console.WriteLine("Složka aplikace: '{0}'",
            FileUtil.GetApplicationFolderName());

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
